APIs / North Data / Nearby

North Data: Nearby

Nearby from North Data as JSON. 1 credit per successful call.

GET /v1/north-data/nearbyNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
latnumberRequiredAny
lngnumberRequiredAny
max_distanceintegerOptionalAny
offsetintegerRequiredAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/north-data/nearby" \
  -H "X-API-Key: $API_KEY"